---
title: |
       | So you want to solve Freecell ?
       | An academic journey into crafting a solitaire game solver.
subtitle: State of the Art
author: Julien Castiaux
supervisor: Jean-Marie Jacquet
date: June 2021
logo: assets/logo.png
lang: en-GB

documentclass: report
geometry: margin=3cm
papersize: a4
mainfont: Deja Vu
header-includes: |
    \usepackage{wrapfig}
---
